How to install libjs-lodash on Debian Unstable (Sid)